Bug 617502 - cgconfig.conf: values containing space are not parsed
Summary: cgconfig.conf: values containing space are not parsed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libcgroup   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-23 09:37 UTC by Ivana Varekova
Modified: 2010-12-13 13:42 UTC (History)
3 users (show)

Fixed In Version: libcgroup-0.37-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-13 13:42:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivana Varekova 2010-07-23 09:37:04 UTC
Description of problem:
There is no possibility to set to a variable value containing the space character. Please fix the parser to read this values proper.

Version-Release number of selected component (if applicable):
libcgroup-0.36.2-1.fc14

Comment 1 Bug Zapper 2010-07-30 12:46:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Jan Safranek 2010-11-08 12:32:44 UTC
This has been fixed upstream and will be part of upcoming libcgroup-0.37.


Note You need to log in before you can comment on or make changes to this bug.